
VIRTUAL CREDIT CARD - Bug #15549

Android [TREATS] Back button not show properly ###6334

12 January 2023 11:44 AM - hsulynn pang

Status: Closed Start date: 12 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Back button not show properly.

Please help to fix it.

History

#1 - 12 January 2023 01:24 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#2 - 12 January 2023 03:27 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#3 - 13 January 2023 10:13 AM - hsulynn pang

- File closed 6334.PNG added

- Status changed from Pending Close to Closed

it's closed by user

Files

WhatsApp Image 2023-01-12 at 11.13.28.jpeg 46.7 KB 12 January 2023 hsulynn pang

retest.jpeg 39.2 KB 12 January 2023 hsulynn pang

closed 6334.PNG 71.2 KB 13 January 2023 hsulynn pang
